net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface TitleEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event, Image

    public interface TitleEntity
    extends Entity

### Method Summary

Methods
`String` `getTitle()`
`void` `setTitle(String title)`

### Method Detail

#### setTitle

    void setTitle(String title)

#### getTitle

    String getTitle()